﻿/*  Layout
------------------------------------------------------------------------------*/
#wishpot-topnav { border-top: 1px solid #789f28; border-bottom: 1px solid #446a16; background: #7ea334 url(../img/bg_topnav_us.png) repeat-x; }

/*  Drop Menus (Header & Top Navigation)
------------------------------------------------------------------------------*/
div.wishpot-menu .content { background: #edece5 url(../img/bg_topnav_us.png) left -410px repeat-x; }

/*  Header
------------------------------------------------------------------------------*/
#wishpot-header fieldset { background-color: #f6f5f2; background-position: 0 0;}
#wishpot-header fieldset button { color: #fff; text-shadow: 0px 1px 0px #333; }

/*  Top Navigation
------------------------------------------------------------------------------*/
#wishpot-topnav ul.wrapper { background: url(../img/bg_topnav_us.png) right -200px no-repeat; }
#wishpot-topnav li.section { background: url(../img/bg_topnav_us.png) left -200px no-repeat; }
#wishpot-topnav li.section.current div.section { background: url(../img/bg_topnav_us.png) left -100px repeat-x; }
#wishpot-topnav div.section h4 { text-shadow: 1px 1px 2px #030; }
#wishpot-topnav div.section .description { color: #c3da84; text-shadow: 0px 1px 0px #060; }

#wishpot-topnav .column li.current a,
#wishpot-topnav .column li a:hover { background: #7ea334 url(../img/bg_topnav_us.png) left -10px repeat-x; color: #fff; }

/*  Banner - Carousel
------------------------------------------------------------------------------*/
#carousel { background: #666; }
